extends ../../partial/pug/component

append vars
  - var title = "Utilitário de Elevação";

append content
  p.h4.mt-5 Camadas
  .row.mb-5
    .col
      strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .layer-0
      .p-5.shadow-none.layer-0
        strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .layer-1
        .p-5.shadow-sm.layer-1
          strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .layer-2
          .p-5.shadow-md.layer-2
            strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .layer-3
            .p-5.shadow-lg.layer-3
              strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .layer-4
              .p-5.shadow-xl.layer-4

  p.h4.mt-5 Sombra
  .row.mb-5
    .col
      .p-1.shadow-none: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-none

  p.mt-5 Externa
  .row.mb-5
    .col
      .p-1.shadow-sm: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-sm
    .col
      .p-1.shadow-md: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-md
    .col
      .p-1.shadow-lg: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-lg
    .col
      .p-1.shadow-xl: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-xl
  .row.mb-5
    .col
      .p-1.shadow-sm-up: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-sm-up
    .col
      .p-1.shadow-md-up: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-md-up
    .col
      .p-1.shadow-lg-up: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-lg-up
    .col
      .p-1.shadow-xl-up: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-xl-up
  .row.mb-5
    .col
      .p-1.shadow-sm-right: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-sm-right
    .col
      .p-1.shadow-md-right: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-md-right
    .col
      .p-1.shadow-lg-right: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-lg-right
    .col
      .p-1.shadow-xl-right: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-xl-right
  .row.mb-5
    .col
      .p-1.shadow-sm-left: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-sm-left
    .col
      .p-1.shadow-md-left: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-md-left
    .col
      .p-1.shadow-lg-left: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-lg-left
    .col
      .p-1.shadow-xl-left: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-xl-left

  p.mt-5 Interna
  .row.mb-5
    .col
      .p-1.shadow-sm-inset: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-sm-inset
    .col
      .p-1.shadow-md-inset: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-md-inset
    .col
      .p-1.shadow-lg-inset: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-lg-inset
    .col
      .p-1.shadow-xl-inset: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-xl-inset
  .row.mb-5
    .col
      .p-1.shadow-sm-inset-up: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-sm-inset-up
    .col
      .p-1.shadow-md-inset-up: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-md-inset-up
    .col
      .p-1.shadow-lg-inset-up: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-lg-inset-up
    .col
      .p-1.shadow-xl-inset-up: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-xl-inset-up
  .row.mb-5
    .col
      .p-1.shadow-sm-inset-right: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-sm-inset-right
    .col
      .p-1.shadow-md-inset-right: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-md-inset-right
    .col
      .p-1.shadow-lg-inset-right: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-lg-inset-right
    .col
      .p-1.shadow-xl-inset-right: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-xl-inset-right
  .row.mb-5
    .col
      .p-1.shadow-sm-inset-left: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-sm-inset-left
    .col
      .p-1.shadow-md-inset-left: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-md-inset-left
    .col
      .p-1.shadow-lg-inset-left: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-lg-inset-left
    .col
      .p-1.shadow-xl-inset-left: strong.bg-green-warm-vivid-10.px-half.mr-1.rounder-sm .shadow-xl-inset-left
